# extracted from filter/source/pdf.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-09 00:11+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: impdialog.src#STR_PDF_EXPORT.string.text
msgid "E~xport"
msgstr ""

#: impdialog.src#STR_PDF_EXPORT_USPWD.string.text
msgid "Set ~open password..."
msgstr ""

#: impdialog.src#STR_PDF_EXPORT_UDPWD.string.text
msgid "Set Open Password"
msgstr ""

#: impdialog.src#STR_PDF_EXPORT_CB_PERM.string.text
msgid "~Restrict permissions"
msgstr ""

#: impdialog.src#STR_PDF_EXPORT_OSPWD.string.text
msgid "Set ~permission password..."
msgstr ""

#: impdialog.src#STR_PDF_EXPORT_ODPWD.string.text
msgid "Set Permission Password"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.FL_PAGES.fixedline.text
msgid "Range"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.RB_ALL.radiobutton.text
msgid "~All"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.RB_RANGE.radiobutton.text
msgid "~Pages"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.RB_SELECTION.radiobutton.text
msgid "~Selection"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.FL_IMAGES.fixedline.text
msgid "Images"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.RB_LOSSLESSCOMPRESSION.radiobutton.text
msgid "~Lossless compression"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.RB_JPEGCOMPRESSION.radiobutton.text
msgid "~JPEG compression"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.FT_QUALITY.fixedtext.text
msgid "~Quality"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.CB_REDUCEIMAGERESOLUTION.checkbox.text
msgid "~Reduce image resolution"
msgstr ""

#: impdialog.src#RID_PDF_TAB_GENER.tabpage.text
msgid "_: impdialog.src#RID_PDF_TAB_GENER.tabpage.text\n"
"General"
msgstr ""

#: impdialog.src#FL_GENERAL.fixedline.text
msgid "_: impdialog.src#FL_GENERAL.fixedline.text\n"
"General"
msgstr ""

#: impdialog.src#CB_TAGGEDPDF.checkbox.text
msgid "~Tagged PDF"
msgstr ""

#: impdialog.src#CB_EXPORTNOTES.checkbox.text
msgid "Export ~notes"
msgstr ""

#: impdialog.src#CB_EXPORTBOOKMARKS.checkbox.text
msgid "Export ~bookmarks"
msgstr ""

#: impdialog.src#CB_EXPORTFORMFIELDS.checkbox.text
msgid "~Create PDF form"
msgstr ""

#: impdialog.src#FT_FORMSFORMAT.fixedtext.text
msgid "Submit ~format"
msgstr ""

#: impdialog.src#CB_EXPORTEMPTYPAGES.checkbox.text
msgid "Export automatically inserted ~blank pages"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.FL_INITVIEW.fixedline.text
msgid "Panes"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_OPNMODE_PAGEONLY.radiobutton.text
msgid "~Page only"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_OPNMODE_OUTLINE.radiobutton.text
msgid "~Bookmarks and page"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_OPNMODE_THUMBS.radiobutton.text
msgid "~Thumbnails and page"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.FT_MAGNF_INITIAL_PAGE.fixedtext.text
msgid "Open on page"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.FL_MAGNIFICATION.fixedline.text
msgid "Magnification"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_MAGNF_DEFAULT.radiobutton.text
msgid "~Default"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_MAGNF_WIND.radiobutton.text
msgid "~Fit in window"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_MAGNF_WIDTH.radiobutton.text
msgid "Fit ~width"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_MAGNF_VISIBLE.radiobutton.text
msgid "Fit ~visible"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_MAGNF_ZOOM.radiobutton.text
msgid "~Zoom factor"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.FL_PAGE_LAYOUT.fixedline.text
msgid "Page layout"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_PGLY_DEFAULT.radiobutton.text
msgid "D~efault"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_PGLY_SINGPG.radiobutton.text
msgid "~Single page"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_PGLY_CONT.radiobutton.text
msgid "~Continuous"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.RB_PGLY_CONTFAC.radiobutton.text
msgid "C~ontinuous facing"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.CB_PGLY_FIRSTLEFT.checkbox.text
msgid "First page is ~left"
msgstr ""

#: impdialog.src#RID_PDF_TAB_OPNFTR.tabpage.text
msgid "_: impdialog.src#RID_PDF_TAB_OPNFTR.tabpage.text\n"
"Initial View"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.FL_WINOPT.fixedline.text
msgid "Window options"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_WNDOPT_RESINIT.checkbox.text
msgid "~Resize window to initial page"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_WNDOPT_CNTRWIN.checkbox.text
msgid "~Center window on screen"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_WNDOPT_OPNFULL.checkbox.text
msgid "~Open in full screen mode"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_DISPDOCTITLE.checkbox.text
msgid "~Display document title"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.FL_USRIFOPT.fixedline.text
msgid "User interface options"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_UOP_HIDEVMENUBAR.checkbox.text
msgid "Hide ~menubar"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_UOP_HIDEVTOOLBAR.checkbox.text
msgid "Hide ~toolbar"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_UOP_HIDEVWINCTRL.checkbox.text
msgid "Hide ~window controls"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.FL_TRANSITIONS.fixedline.text
msgid "Transitions"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.CB_TRANSITIONEFFECTS.checkbox.text
msgid "~Use transition effects"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.FL_BOOKMARKS.fixedline.text
msgid "Bookmarks"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.RB_ALLBOOKMARKLEVELS.radiobutton.text
msgid "All bookmark levels"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.RB_VISIBLEBOOKMARKLEVELS.radiobutton.text
msgid "Visible bookmark levels"
msgstr ""

#: impdialog.src#RID_PDF_TAB_VPREFER.tabpage.text
msgid "_: impdialog.src#RID_PDF_TAB_VPREFER.tabpage.text\n"
"User Interface"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.CB_SEC_ENCRYPT.checkbox.text
msgid "~Encrypt the PDF document"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.FT_USER_PWD_EMPTY.fixedtext.text
msgid "_: impdialog.src#RID_PDF_TAB_SECURITY.FT_USER_PWD_EMPTY.fixedtext.text\n"
"(empty)"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.FT_OWNER_PWD_EMPTY.fixedtext.text
msgid "_: impdialog.src#RID_PDF_TAB_SECURITY.FT_OWNER_PWD_EMPTY.fixedtext.text\n"
"(empty)"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.FL_PRINT_PERMISSIONS.fixedline.text
msgid "Printing"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_PRINT_NONE.radiobutton.text
msgid "~Not permitted"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_PRINT_LOWRES.radiobutton.text
msgid "~Low resolution (150 dpi)"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_PRINT_HIGHRES.radiobutton.text
msgid "~High resolution"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.FL_CHANGES_ALLOWED.fixedline.text
msgid "Changes"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_CHANGES_NONE.radiobutton.text
msgid "No~t permitted"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_CHANGES_INSDEL.radiobutton.text
msgid "~Inserting, deleting, and rotating pages"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_CHANGES_FILLFORM.radiobutton.text
msgid "~Filling in form fields"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_CHANGES_COMMENT.radiobutton.text
msgid "~Commenting, filling in form fields"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.RB_CHANGES_ANY_NOCOPY.radiobutton.text
msgid "~Any except extracting pages"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.CB_ENDAB_COPY.checkbox.text
msgid "Ena~ble copying of content"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.CB_ENAB_ACCESS.checkbox.text
msgid "Enable text access for acce~ssibility tools"
msgstr ""

#: impdialog.src#RID_PDF_TAB_SECURITY.tabpage.text
msgid "_: impdialog.src#RID_PDF_TAB_SECURITY.tabpage.text\n"
"Security"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_GENER.pageitem.text
msgid "_: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_GENER.pageitem.text\n"
"General"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_OPNFTR.pageitem.text
msgid "_: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_OPNFTR.pageitem.text\n"
"Initial View"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_VPREFER.pageitem.text
msgid "_: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_VPREFER.pageitem.text\n"
"User Interface"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_SECURITY.pageitem.text
msgid "_: impdialog.src#RID_PDF_EXPORT_DLG.1.RID_PDF_TAB_SECURITY.pageitem.text\n"
"Security"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.tabdialog.text
msgid "PDF Options"
msgstr ""

#: pdf.src#PDF_PROGRESS_BAR.string.text
msgid "Export as PDF"
msgstr ""

